#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-AjEQqqPdFIXZ1i6K5n2mK
key:                  warp-quic-0.0.0-AjEQqqPdFIXZ1i6K5n2mK
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  3f6a26b19b5dae857aef6f916f40af20
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-AjEQqqPdFIXZ1i6K5n2mK
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    http3-0.0.2-3gK30Kyi9ABFCAXXOpqN55 quic-0.1.6-zqW8IAom0l6UQ1yS2tk2I
    tls-1.8.0-9HvyuPOpVcYEiLFFTslRpc wai-3.2.4-Hw7DAbgO8o34fH4tifpQpn
    warp-3.3.30-A8tHpN7M3Sf1zfo4fNhmjC

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

